@charset "UTF-8";

div#primary div#main-area div.section ol li {
	padding: 0 0 0.8em;
}

div#primary div#main-area div.section ol li strong {
	padding: 0.8em 0 0;
}

div#primary div#main-area div.section ol li dl {
	margin: 0;
	padding: 0;
}

div#primary div#main-area div.section ol li dl dt {
	margin: 0;
	padding: 0.4em 0 0;
}

div#primary div#main-area div.section ol li dl dd {
	margin: 0;
	padding: 0 0 0.4em 2em;
}

/* ここから下【popup_window】
________________________________________________________________ */

strong.popup_window {
	color: #11459C;
	text-decoration: underline;
	cursor: pointer;
}

strong.popup_window:link {
	color: #11459C;
}

strong.popup_window:visited {
}

strong.popup_window:hover,
strong.popup_window:focus {
	color: #0066CC;
}

strong.popup_window:active {
	color: #FF3333;
}

body.popup_window {
	width: 700px;
}

body.popup_window h1 {
	font-size: 116%;
	color: #333333;
	font-weight: bold;
	clear: both;
	background: #ECF0BF url(../images/bg_h4_01.gif) repeat-x left center;
	padding: 4px 10px;
	border: 1px solid #CBCB81;
	margin-bottom: 1em;
	text-align: center;
}

body.popup_window table.popup_window_table {
	margin: 0;
	padding: 0 0 0.5em;
	border-collapse: collapse;
	width: 700px;
}

body.popup_window table.popup_window_table th,
body.popup_window table.popup_window_table td {
	margin: 0;
	padding: 0.5em;
	border: #999 solid 1px;
	font-size: 85%;
	color: #333;
}

body.popup_window table.popup_window_table th {
	width: 12em;
	font-weight: bold;
	color: #000000;
	background: #C1DFFF;
}

body.popup_window table.popup_window_table td.subhead {
	background: #C1DFFF;
	color: #000000;
}

body.popup_window table.popup_window_table td.title {
	background: #FCFCFC;
	color: #000000;
}

body.popup_window table.popup_window_table td.left {
	float: none;
	text-align: left;
}

body.popup_window p {
	font-size: 85%;
}

body.popup_window p.red {
	color: #CC0000;
}

body.popup_window p.close {
	text-align: center;
}
/*出場情報について*/
.caution-area {
    margin: 15px 0;
    padding: 15px;
    background-color: #f4f6f7;
    border: 1px solid #CCCCCC;
}
.caution-txt {
    color: #ce2222;
}